@font-face {
    font-family: 'Roboto Th';
    src: url('../fonts/Roboto-Thin.eot');
    src: url('../fonts/Roboto-Thin.eot@') format('embedded-opentype'),
        url('../fonts/Roboto-Thin.woff2') format('woff2'),
        url('../fonts/Roboto-Thin.woff') format('woff'),
        url('../fonts/Roboto-Thin.ttf') format('truetype'),
        url('../fonts/Roboto-Thin.svg') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot@') format('embedded-opentype'),
        url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/Roboto-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BerlingskeSerif-Lt';
    src: url('../fonts/BerlingskeSerif-Lt.eot');
    src: url('../fonts/BerlingskeSerif-Lt.eot@') format('embedded-opentype'),
        url('../fonts/BerlingskeSerif-Lt.woff2') format('woff2'),
        url('../fonts/BerlingskeSerif-Lt.woff') format('woff'),
        url('../fonts/BerlingskeSerif-Lt.ttf') format('truetype'),
        url('../fonts/BerlingskeSerif-Lt.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'BerlingskeSerif';
    src: url('../fonts/BerlingskeSerif-Regular.eot');
    src: url('../fonts/BerlingskeSerif-Regular.eot@') format('embedded-opentype'),
        url('../fonts/BerlingskeSerif-Regular.woff2') format('woff2'),
        url('../fonts/BerlingskeSerif-Regular.woff') format('woff'),
        url('../fonts/BerlingskeSerif-Regular.ttf') format('truetype'),
        url('../fonts/BerlingskeSerif-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BerlingskeSerif-LtItalic';
    src: url('../fonts/BerlingskeSerif-LtItalic.eot');
    src: url('../fonts/BerlingskeSerif-LtItalic.eot@') format('embedded-opentype'),
        url('../fonts/BerlingskeSerif-LtItalic.woff2') format('woff2'),
        url('../fonts/BerlingskeSerif-LtItalic.woff') format('woff'),
        url('../fonts/BerlingskeSerif-LtItalic.ttf') format('truetype'),
        url('../fonts/BerlingskeSerif-LtItalic.svg') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'BerlingskeSerif-MdItalic';
    src: url('../fonts/BerlingskeSerif-MdItalic.eot');
    src: url('../fonts/BerlingskeSerif-MdItalic.eot@') format('embedded-opentype'),
        url('../fonts/BerlingskeSerif-MdItalic.woff2') format('woff2'),
        url('../fonts/BerlingskeSerif-MdItalic.woff') format('woff'),
        url('../fonts/BerlingskeSerif-MdItalic.ttf') format('truetype'),
        url('../fonts/BerlingskeSerif-MdItalic.svg') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'BerlingskeSerif-Md';
    src: url('../fonts/BerlingskeSerif-Md.eot');
    src: url('../fonts/BerlingskeSerif-Md.eot@') format('embedded-opentype'),
        url('../fonts/BerlingskeSerif-Md.woff2') format('woff2'),
        url('../fonts/BerlingskeSerif-Md.woff') format('woff'),
        url('../fonts/BerlingskeSerif-Md.ttf') format('truetype'),
        url('../fonts/BerlingskeSerif-Md.svg') format('svg');
    font-weight: 500;
    font-style: normal;
}
